/**
 *	Stylesheet for serp.
 */


body 
{ 
	background-color: rgb(255, 255, 255);
	font-family: sans-serif;
	font-weight: normal;
	text-decoration: none;
}


a 
{
	text-decoration: none;
}


a:visited 
{
	text-decoration: none;
}


a:hover 
{
	background: rgb(255, 255, 140);
}


font.section
{
	font-weight: bold;
	font-size: larger;
}


img.sourceforge
{
	border-style: none;
}

